SPIP 多个未明跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032889 漏洞类型 跨站脚本
发布时间 2012-06-19 更新时间 2012-06-19
CVE编号 N/A CNNVD-ID CNNVD-201206-256
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201206-256
|漏洞详情
SPIP是一套免费的基于Web的内容发布系统。该系统主要用于在线协作。SPIP中存在多个未明跨站脚本漏洞,该漏洞源于对用户提供的输入未经正确的验证。攻击者可利用这些漏洞在受影响站点上下文中的不知情用户浏览器中执行任意代码,窃取基于cookie认证证书并发起其他攻击。SPIP2.0.20版本、2.1.15版本和之前版本,3.0.2版本中存在漏洞。
|参考资料

来源:BID
名称:53983
链接:http://www.securityfocus.com/bid/53983